@charset "utf-8";
/* CSS Document */


/*****************************************************
	Common
*****************************************************/
ul, ol {margin: 0;}
ul:after, ol:after {content:''; display: block; clear: both;}

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 1024px) {}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}


/*****************************************************
	Include
*****************************************************/

a:hover,
a:focus {
	color: #000;
}

body.fixed {
	height: 100%;
	overflow: hidden;
}

/* wrapper */
.wrapper {
	position: relative;
	padding-top: 3.438rem;
}



/* Header */
#header .gnb {
	display: none;
}

#header .navbar {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3.438rem;
	padding: 0;
	background: #e3834a;

}

.wrapper.fixed #header .navbar {
	position: fixed;
	-webkit-box-shadow: 0px 5px 12px 0px rgba(0,0,0,0.30);
	-moz-box-shadow: 0px 5px 12px 0px rgba(0,0,0,0.30);
	box-shadow: 0px 5px 12px 0px rgba(0,0,0,0.30);
	z-index: 200;
}


#header .navbar  >  .container {
	position:relative;
	justify-content: flex-start;
}
#header .navbar .header-bg {
	display:none;
}

#header .navbar .navbar-brand {
	margin: 0;
	padding: 0;
}

#header .navbar .navbar-brand a {
	display: inline-block;
}

#header .navbar .navbar-brand  img {
	width: 7.563rem;
}

#header .navbar .navbar-brand  strong {
	display: inline-block;
	margin-left: 0.6875rem;
	padding-left: 0.625rem;
	font-size: 0.9375rem;
	color: #313131;
	background-image: url(../img/icon_bar05@2x.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 1px 0.8125rem
}



/* 모바일 전체메뉴 */
/* 모바일 전체메뉴 버튼 */
#header .nav-bg-fostrap {
	position: absolute;
	top: 0px;
	right: 15px;
	display: block;
}

#header .nav-bg-fostrap .navbar-fostrap {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	margin: 0;
	padding: 6px 0;
	transition:0.3s;
}

#header .nav-bg-fostrap .navbar-fostrap span {
	height: 3px;
	background: #fff;
	display: block;
	width: 23px;
}

#header .nav-bg-fostrap .navbar-fostrap:hover span,
#header .nav-bg-fostrap .navbar-fostrap:focus span {
	background: #f9f9f9
}

#header .nav-bg-fostrap .navbar-fostrap span:nth-child(2) {
	margin: 4px 0;
}

.mask-totalmenu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.7;
	z-index: 10;
}


/* 모바일 전체메뉴 */
#header #top-menu {
	position: fixed;
	background: #606060;
	width: 280px;
	height: 100%;
	display: block;
	float: none;
	right: -280px;
	top: 0;
	-webkit-transition: right 0.25s ease;
	-moz-transition: right 0.25s ease;
	-ms-transition: right 0.25s ease;
	-o-transition: right 0.25s ease;
	transition: right 0.25s ease;
	margin: 0;
	border: 0;
	border-radius: 0;
}

#header #top-menu.visible {
	right: 0px;
	overflow-y: auto;
	overflow-x: hidden;
	z-index: 13;
}

/* 모바일 전체메뉴 타이틀 */
#header #top-menu .navbar-title {
	position: relative;
	padding: 1.25rem 1.25rem 0.9375rem 1.25rem;
	background-color: #e87800;
}
#header #top-menu .navbar-title > h3 {
	color: #fff;
	font-size: 1.063rem;
	line-height: 1.25rem;
	margin-bottom: 0.9375rem;
	font-weight: 600
}

#header #top-menu .navbar-title .navbar-close {
	position: absolute;
	top:  1.25rem;
	right:  0.9375rem;
	display: inline-block;
	color: #fff;
}

#header #top-menu .navbar-title .navbar-title-menu {
	display: block;
}

#header #top-menu .navbar-title .navbar-title-menu:after {
	content: "";
	clear: both;
	display: block;
}

#header #top-menu .navbar-title .navbar-title-menu > a {
	float: left;
	width: 30%;
	height: 2.5rem;
	line-height: 2.5rem;
	margin-right: 5%;
	background: #c15803;
	color: #fff;
	font-size: 0.875rem;
	text-align: center;
	border-radius: 0.1875rem
}


#header #top-menu .navbar-title .navbar-title-menu > a:nth-child(3) {
	margin-right: 0;
}
/* 전체메뉴 1차 */
#header #top-menu .navbar-nav {
	float: none;
	margin: 0;
	border-bottom: 1px solid #777575;
}

#header #top-menu .navbar-nav > li {
	display: block;
	border-top: 1px solid #777575;
}

#header #top-menu .navbar-nav > li > a {
	display: block;
	background-color: #606060;
	background-image: url(../img/icon_arrow_down01@2x.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: 18px 9px;
	color: #ffffff;
	font-size: 1.063rem;
	padding: 1.063rem 1.25rem;
}

#header #top-menu .navbar-nav > li.active > a,
#header #top-menu .navbar-nav > li.mobile-active > a {
	background-image: url(../img/icon_arrow_up01@2x.png);
	background-size: 18px 9px;
	color: #fff;
}

#header #top-menu .navbar-nav > li a:hover, 
#header #top-menu .navbar-nav > li a:focus {
	color: #fff;
	text-decoration: underline;
}

#header #top-menu .navbar-nav > li .depth2 {
	display:none;
}

#header #top-menu .navbar-nav > li .depth2 {
	display:block;
	background-color: #4c4c4c;
}

#header #top-menu .navbar-nav > li .depth2 .container {
	padding:0;
}

#header #top-menu .navbar-nav > li .depth2 .container .submenu-information {
	display: none;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner {}
#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li {
	border-top: 1px solid #3f3f3f;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li > a {
	position: relative;
	display: block;
	padding: 1.125rem 1.25rem;
	font-size: 1.125rem;
	color: #a4a4a4;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li.active > a {
	background-color: #4c4c4c;
	color: #e9dc49;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li > a:hover,
#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li > a:focus {
	color: #ebc143;
	text-decoration: underline;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li > a .arrow {
	position: absolute;
	top: 50%;
	right: 0.9375rem;
	display: block;
	width: 0.9375rem;
	height: 0.9375rem;
	margin-top: -0.5rem;
	background: url(../img/icon_arrow_down02@2x.gif) no-repeat 0 0;
	background-size: 0.9375rem 0.9375rem
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li.mobile-active > a .arrow {
	background: url(../img/icon_arrow_up03@2x.gif) no-repeat 0 0;
	background-size: 0.9375rem 0.9375rem;
}



#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li .depth3 {
	display:none;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li .depth3 {
	display:block;
	padding: 0 1.25rem;
	background: #293742;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li {
	border-bottom: 1px solid #364957;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li:last-child {
	border-bottom: 0;
}


#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li > a {
	display: block;
	padding: 0.625rem 0;
	color: #b3b7bd;
}

#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li > a:before {
	content: "- ";
}


#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li > a:hover,
#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li > a:focus {
	color: #fff;
	text-decoration: underline;
}

#header #top-menu .navbar-nav > li > a
#header #top-menu .navbar-nav > li > .sub-wrap {
	position: relative;
	top: 0;
}
#header #top-menu .navbar-nav > li > .sub-wrap .sublist {
	margin: 0;
	padding: 0;
}
#header #top-menu .navbar-nav > li > .sub-wrap .sublist li {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	float: none;
	text-align: left;
	border-top: 1px solid #dcdee1;
}
#header #top-menu .navbar-nav > li > .sub-wrap .sublist li a {
	display: block;
	background: #fff;
	padding: 13px 25px;
	color: #777;
	font-size: 1.1em;
	font-weight: 100;
}
#header #top-menu .navbar-nav > li > .sub-wrap .sublist li:hover a,
#header #top-menu .navbar-nav > li > .sub-wrap .sublist li:focus a {
	background: #e8f2fc;
	color: #0c53b4;
	text-decoration: none;
}
.cover-bg {
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 12;
}

/* Footer */
#footer {
	clear: both;
	position: relative;
	background-color: #ffffff;
	padding: 1.25rem 0;
	border-top: 1px solid #e0e0e0;
}

#footer .container {
	position: relative;
}

#footer .container:after {
	content: "";
	clear: both;
	display: block;
}

.footer-information-wrapper {
	position: relative;
	margin: 0;
	margin-bottom: 1.5rem;
	display: block;
}

.footer-information-wrapper address,
.footer-information-wrapper p,
.footer-information-wrapper small {
	margin-bottom: 0;
	font-size: 0.75rem !important;
	line-height: 1.125rem;
	color: #616161;
	display:inline-block;
}

.footer-information-wrapper small{
	display:block;
}

.footer-menu {
	margin-bottom: 1.25rem;
}

.footer-menu > li {
	float: left;
	padding-right: 0.6875rem;
	margin-right: 0.625rem;
	background: url(../img/icon_bar04@2x.gif) no-repeat 99.5% 70%;
	background-size: 1px 0.75rem;
}

.footer-menu > li > a {
	color: #999999;
	font-size: 0.75rem;
	line-height: 0.875rem;
	font-weight: 700
}

.footer-menu > li:last-child {
	background: transparent;
	padding-right: 0;
	margin-right: 0;
}

.footer-menu > li > a.word-privacy {
	color: #0069a5
}

.footer-another-list {
	display: block;
}

.footer-another-list:after {
	content: "";
	clear: both;
	display: block;
}

.footer-another-list > dl {
	position: relative;
	float: left;
	width: 49%;
	margin-left: 0;
}

.footer-another-list > dl:nth-child(even) {
	float: right;
}

.footer-another-list > dl > dt {
	display: block;
}

.footer-another-list > dl > dt > button {
	position: relative;
	display: block;
	border: 1px solid #e4e4e4;
	width: 100%;
	height: 2.188rem;
	background: #fff;
	text-align: left;
	padding: 0 1.25rem;
	color: #999596;
	font-size: 0.75rem;
	font-weight: 700;
	cursor: pointer;
	-webkit-appearance: none;
}

.footer-another-list > dl > dt > button .arrow {
	position: absolute;
	top: 50%;
	right: 0.9375rem;
	display: block;
	width: 8px;
	height: 4px;
	background: url(../img/icon_arrow_down04@2x.png) no-repeat 0 0;
	background-size: 8px 4px;
	transition: all 0.2s ease-in-out;
}

.footer-another-list > dl > dt > button:hover {
	background: #f9f9f9;
}

.footer-another-list > dl > dt.active > button .arrow {
	transform: rotate(180deg);  
}

.footer-another-list > dl > dd {
	display: none;
	position: absolute;
	bottom: 2.125rem;
	left:0;
	width: 100%;
	max-height: 12.5rem;
	margin: 0;
}

.footer-another-list > dl > dd > ul {
	display: block;
	width: 100%;
	border: 1px solid #e4e4e4;
	border-bottom: 0;
}

.footer-another-list > dl > dd > ul > li {
	display: block;
}

.footer-another-list > dl > dd > ul > li > a {
	display: block;
	padding: 0.625rem 1.25rem;
	background: #f9f9f9;
	border-bottom: 1px solid #e4e4e4;
	font-size: 0.75rem;
}

.footer-another-list > dl > dd > ul > li > a:hover {
	background: #e9e9e9;
	font-weight: 700;
}


@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 1024px) {
	/* header */
	.wrapper {
		position: relative;
		padding-top: 0;
	}
	#header {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 100%;
		z-index: 20;
	}
	#header .gnb {
		display: block;
		height: 55px;
	}
	#header .gnb .header-util {
		padding-top: 1.375rem;
	}
	#header .gnb .header-util:after {
		content: "";
		clear:both;
		display: block;
	}
	#header .gnb .header-util > ul {
		margin: 0;
	}

	#header .gnb .header-util > ul > li {
		position: relative;
		float: left;
		margin-left: 0.5rem;
		padding-left: 0.5rem;
		background-image: url(../img/icon_bar01@2x.gif);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 1px  0.5625rem;
	}

	#header .gnb .header-util > ul > li:first-child {
		margin-left: 0;
		padding-left: 0;
		background: transparent;
	}

	#header .gnb .header-util > ul > li > a {
		display: block;
		color: #fff;
		font-size: 0.75rem;
		transition: 0.3s;
		cursor: pointer;
	}

	#header .gnb .header-util > ul > li > a:hover,
	#header .gnb .header-util > ul > li > a:focus {
		text-decoration: underline;
	}

	#header .navbar {
		position: absolute;
		top: 55px;
		left: 0;
		padding:0;
		display: block;
		width: 100%;
		height: 6.375rem;
	}

	.wrapper.fixed #header .navbar {
		position: fixed;
		top: 0;
	}

	#header .navbar > .container {
		position: static;
		display: block;
	}

	#header .navbar > .container:after {
		content: "";
		clear: both;
		display: block;
	}

	#header .navbar .navbar-brand {
		float: left;
		margin: 0;
		padding: 0;
		padding-top: 2.25rem;
	}

	#header .navbar .navbar-brand img {
		width: 10.63rem
	}

	#header .navbar .navbar-brand strong {
		display: inline-block;
		margin-left: 1.375rem;
		padding-left: 1.188rem;
		font-size: 1.125rem;
		background-size: 1px 0.875rem;
		font-weight: 600
	}

	#header .nav-bg-fostrap {
		display:none;
	}
	#header .top-menu-btn {
		right:0;
	}
	#header .top-menu-btn .all-menu {
		display:block;
	}


	#header #top-menu {
		position:static;
		width:auto;
		height: none;
		background-color:transparent;
		right:inherit;
		float: left;
		margin-left: 2rem;
		margin-top: 2.688rem
	}

	#header #top-menu .navbar-title {
		display:none;
	}

	#header #top-menu .navbar-nav {
		display:inherit;
		border-bottom: 0;
	}

	#header #top-menu .navbar-nav > li {
		position: relative;
		display:inline-block;
		float:left;
		border: none;
		/*padding: 0 0.8rem 0 0.8rem; */
		/*원래 0.8->1.2*/
		padding: 0 1rem 0 1rem; 
		background: url(../img/icon_bar03@2x.gif) no-repeat right 5%;
		background-size: 1px 0.875rem;
	}

	#header #top-menu .navbar-nav > li:last-child {
		background: transparent;
	}

	#header #top-menu .navbar-nav > li > a {
		display:block;
		text-align:center;
		background-color:transparent;
		color:#6c2020;
		height: 100%;
		font-size: 0.875rem;
		line-height: 1.063rem;
		font-weight: 800;
		padding: 0 0 3.688rem 0;
		background: transparent;
	}

	#header #top-menu .navbar-nav > li.mobile-active > a,
	#header #top-menu .navbar-nav > li.active > a,
	#header #top-menu .navbar-nav > li > a.active,
	#header #top-menu .navbar-nav > li a:hover,
	#header #top-menu .navbar-nav > li a:focus {
		color:#e9dc49;
		text-decoration: none;
		background: transparent;
	}

	#header #top-menu .navbar-nav > li .depth2,
	#header #top-menu .navbar-nav > li.active .depth2 {
		position:absolute;
		top: 43px;
		left: 50%;
		background-color: #4d76b0;
		display: none;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
		z-index: 100;
		padding: 0 1rem;
	}

	#header #top-menu .navbar-nav > li:nth-child(1) .depth2 {
		width: 346px;
		margin-left: -168px;
	}

	#header #top-menu .navbar-nav > li:nth-child(2) .depth2 {
		width: 160px;
		margin-left: -80px;
	}
	#header #top-menu .navbar-nav > li:nth-child(3) .depth2 {
		width: 210px;
		margin-left: -105px;
	}
	#header #top-menu .navbar-nav > li:nth-child(4) .depth2 {
		width: 242px;
		margin-left: -121px;
	}
	#header #top-menu .navbar-nav > li:nth-child(5) .depth2 {
		width: 166px;
		margin-left: -83px;
	}
	#header #top-menu .navbar-nav > li:nth-child(6) .depth2 {
		width: 136px;
		margin-left: -68px;
	}
	#header #top-menu .navbar-nav > li:nth-child(7) .depth2 {
		left: initial;
		left: auto;
		right: 0;
		width: 950px;
		margin-right:  -80px;
	}
	#header #top-menu .navbar-nav > li:nth-child(8) .depth2 {
		margin-left: 296px;
	}


	#header #top-menu .navbar-nav > li .container {
		position: relative;
		padding: 0;
		margin: 0;
	}

	#header #top-menu .navbar-nav > li .container .row {
		display: block;
		margin: 0;
		padding: 0;
	}

	#header #top-menu .navbar-nav > li .container .row:after {
		content: "";
		clear: both;
		display: block;
	}

	#header #top-menu .navbar-nav > li .depth2 .depth2-inner {
		float: left;
		padding: 0;
		margin: 0;
		flex: none;
		width: auto;
		max-width: 100%;
		max-width: initial;
		padding: 0;
	}

	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul {
		padding: 0;
	}

	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li {
		border-top: 0;
		padding: 0.625rem 0.3rem;

	}
	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li > a {
		position:relative;
		background-color:transparent;
		border: 0;
		color: #fff;
		font-size: 0.8125rem;
		line-height: 0.9375rem;
		font-weight: 800;
		padding: 0;
	}

	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li > a .arrow {
		display: none;
	}

	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li.active > a {
		color: #e9dc49;
		background-color:transparent;
	}

	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li:hover > a,
	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li:focus > a {
		color: #e9dc49;
		text-decoration:none;
	}


	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li .depth3,
	#header #top-menu .navbar-nav > li .depth2 .depth2-inner > ul > li.active .depth3 {
		display: none !important;
	}

	#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li {
		border-bottom: 0;
	}

	#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li > a {
		color: #424242;
		padding: 0.3125rem 0;
		font-size:0.9rem;
		background-image:url('../img/top-menu-bullet02.gif');
	}
	#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li > a:hover,
	#header #top-menu .navbar-nav > li .depth2 .depth2-inner .depth3 > li > a:focus {
		color: #067dd0;
		text-decoration: underline;
		font-weight: 600;
	}

	/* Footer */
	#footer {
		position: relative;
		background-color: #ffffff;
		padding: 2.188rem 0;

	}


	.footer-information-wrapper {
		float: left;
		position: relative;
		margin: 0;
		padding-bottom: 0;
		margin-bottom: 0;
		display: block;
	}

	.footer-menu {
		margin-bottom: 27px;
	}

	.footer-menu > li {
		padding-right: 10px;
		margin-right: 9px;
		background-size: 1px 11px;
	}

	.footer-menu > li > a {
		font-size: 12px;
		line-height: 15px;
	}

	.footer-menu > li > a:hover {
		text-decoration: underline;
	}


	.footer-another-list {
		float: right;
		margin-top: 0;
	}

	.footer-another-list > dl {
		position: relative;
		float: left;
		width: 170px;
		margin-left: 10px;
	}

	.footer-another-list > dl:first-child {
		margin-left: 0;
	}

	.footer-another-list > dl:nth-child(even) {
		float: left;
	}

	.footer-another-list > dl > dt {
		display: block;
	}

	.footer-another-list > dl > dt > button {
		position: relative;
		display: block;
		border: 1px solid #e4e4e4;
		width: 170px;
		height: 35px;
		-webkit-appearance: none;
		background: #fff;
		text-align: left;
		padding: 0 20px;
		color: #999596;
		font-size: 12px;
		font-weight: 700;
		cursor: pointer;
	}

	.footer-another-list > dl > dt > button .arrow {
		position: absolute;
		top: 50%;
		right: 20px;
		display: block;
		width: 8px;
		height: 4px;
		background: url(../img/icon_arrow_down04@2x.png) no-repeat 0 0;
		background-size: 8px 4px;
		transition: all 0.2s ease-in-out;
	}

	.footer-another-list > dl > dt > button:hover {
		background: #f9f9f9;
	}

	.footer-another-list > dl > dt.active > button .arrow {
		transform: rotate(180deg);  
	}

	.footer-another-list > dl > dd {
		display: none;
		position: absolute;
		bottom: 34px;
		left:0;
		width: 100%;
		max-height: 200px;
		margin: 0;
		z-index: 15;
	}

	.footer-another-list > dl > dd > ul {
		display: block;
		width: 100%;
		border: 1px solid #e4e4e4;
		border-bottom: 0;
	}

	.footer-another-list > dl > dd > ul > li {
		display: block;
	}

	.footer-another-list > dl > dd > ul > li > a {
		display: block;
		padding: 10px 20px;
		background: #f9f9f9;
		border-bottom: 1px solid #e4e4e4;
		font-size: 12px;
	}

	.footer-another-list > dl > dd > ul > li > a:hover {
		background: #e9e9e9;
		font-weight: 700;
	}
}

@media (min-width: 1200px) {
	#header #top-menu {
		float: left;
		margin-left: 4.688rem;
	}
	#header #top-menu .navbar-nav > li > a {		
        font-size: 1rem;
        padding: 0 0 3.688rem 0;
	}

	/*
	#header #top-menu .navbar-nav > li:nth-child(1) .depth2 {
		margin-left: -238px;
	}

	#header #top-menu .navbar-nav > li:nth-child(2) .depth2 {
		margin-left: -163px;
	}
	#header #top-menu .navbar-nav > li:nth-child(3) .depth2 {
		margin-left: -32px;
	}
	#header #top-menu .navbar-nav > li:nth-child(4) .depth2 {
		margin-left: 16px;
	}
	#header #top-menu .navbar-nav > li:nth-child(5) .depth2 {
		margin-left: 90px;
	}
	#header #top-menu .navbar-nav > li:nth-child(6) .depth2 {
		margin-left: 194px;
	}
	#header #top-menu .navbar-nav > li:nth-child(7) .depth2 {
		margin-left: 264px;
	}
	#header #top-menu .navbar-nav > li:nth-child(8) .depth2 {
		margin-left: 264px;
	}
	*/
	
	#footer {
		border-top:0;
	}

}
@media (min-width: 1400px) {
	#header #top-menu {
		float: left;
		margin-left:  3rem;
	}
	#header #top-menu .navbar-nav > li > a {		
        font-size: 1.125rem;
        padding: 0 0 3.688rem 0;
	}
/*
	#header #top-menu .navbar-nav > li:nth-child(1) .depth2 {
		margin-left: -240px;
	}

	#header #top-menu .navbar-nav > li:nth-child(2) .depth2 {
		margin-left: -194px;
	}
	#header #top-menu .navbar-nav > li:nth-child(3) .depth2 {
		margin-left: -56px;
	}
	#header #top-menu .navbar-nav > li:nth-child(4) .depth2 {
		margin-left: 14px;
	}
	#header #top-menu .navbar-nav > li:nth-child(5) .depth2 {
		margin-left: 90px;
	}
	#header #top-menu .navbar-nav > li:nth-child(6) .depth2 {
		margin-left: 214px;
	}
	#header #top-menu .navbar-nav > li:nth-child(7) .depth2 {
		margin-left: 304px;
	}
	#header #top-menu .navbar-nav > li:nth-child(8) .depth2 {
		margin-left: 304px;
	}
	*/
}


/*****************************************************
	Main
*****************************************************/

/* Visual */
#main-visual {
	width: 100%;
}

#main-visual .carousel {
	height: 32.5rem;
}
#main-visual .carousel .carousel-inner {
    height: 32.5rem;
}
#main-visual .carousel-item {
	height: 32.5rem;
}
#main-visual .carousel-item>a {
    display: block;
    height: 32.5rem;
}
#main-visual .carousel-item .img {
    display: block;
    background-position: top center;
    background-size: cover;
    height: 32.5rem;
}

#main-visual .carousel-item .pc {
	display: none;
	
}

#main-visual .carousel-item .mobile {
	display: block;
	
	
}

.main-container {
	display: block;
}

.main-contents01 {
	padding: 0;
	max-width: 100%;
}

.main-slogan-wrapper {
	position: absolute;
	top: 6.938rem;
	left: 0;
	width: 100%;
	padding: 0 1.563rem;
	text-align: center;
	z-index: 1;
}

.main-slogan-wrapper img {
	margin-left:1rem;
}

.main-slogan-wrapper .pc {
	display: none;
}

.main-slogan-wrapper .mobile {
	display: block;
	max-width: 18rem;
}

.main-menu-list {
	display: block;
	padding: 0;
	border-top: 1px solid #dddde1;
}

.main-menu-list:after {
	content: "";
	clear: both;
	display: block;
}

.main-menu-list > li {
	float: left;
	width: 33.333%;
	border-bottom: 1px solid #dddde1;
	border-right: 1px solid #dddde1;
}

.main-menu-list > li:nth-child(2) {
	width: 33.334%;
}

.main-menu-list > li:nth-child(3n)  {
	border-right: 0;
}

.main-menu-list > li > a {
	position: relative;
	display: block;
	text-align: center;
	padding: 1.438rem 0 1.438rem  2.5rem;
	color: #565c67;
	font-size: 0.75rem;
	font-weight: 800;
	text-align: left;
	letter-spacing: -1px;
}

.main-menu-list > li > a:hover,
.main-menu-list > li > a:focus {
	background: #f18f03;
	color: #fff;
	text-decoration: none;
}


.main-menu-list > li > a > .icon {
	position: absolute;
	top: 50%;
	left: 0.625rem;
	margin-top: -0.75rem;
	display: block;
	width: 1.563rem;
	height: 1.563rem;
}

.main-menu-list > li > a.menu01 > .icon {
	background: url(../img/icon_menu0101_mobile.png) no-repeat 0 0;
	background-size: 1.563rem 3.125rem;
}

.main-menu-list > li > a.menu02 > .icon {
	background: url(../img/icon_menu0102_mobile.png) no-repeat 0 0;
	background-size: 1.563rem 3.125rem;
}

.main-menu-list > li > a.menu03 > .icon {
	background: url(../img/icon_menu0103_mobile.png) no-repeat 0 0;
	background-size: 1.563rem 3.125rem;
}

.main-menu-list > li > a.menu04 > .icon {
	background: url(../img/icon_menu0104_mobile.png) no-repeat 0 0;
	background-size: 1.563rem 3.125rem;
}

.main-menu-list > li > a.menu05 > .icon {
	background: url(../img/icon_menu0105_mobile.png) no-repeat 0 0;
	background-size: 1.563rem 3.125rem;
}

.main-menu-list > li > a.menu06 > .icon {
	background: url(../img/icon_menu0106_mobile.png) no-repeat 0 0;
	background-size: 1.563rem 3.125rem;
}

.main-menu-list > li > a:hover > .icon,
.main-menu-list > li > a:focus > .icon {
	background-position: 0 -1.563rem;
}





.main-content02 {
	background: #fff;
}

.main-content02:after {
	content: "";
	clear: both;
	display: block;
}

.main-board-wrapper {
	padding: 1.563rem 0.9375rem;
}

.main-board-wrapper > ul {
	position: relative;
	padding-top: 2.75rem
}

.main-board-wrapper > ul > li {
	display: block;
}

.main-board-wrapper > ul > li > button {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 50%;
	height: 2.188rem;
	border-radius: 0;
	border: 1px solid #dddde1;
	background: #ececf2;
	color: #c2c2c8;
	font-size: 0.8125rem;
	font-weight: 800;
	-webkit-appearance: none;
	cursor: pointer;
}


.main-board-wrapper > ul > li > button.active,
.main-board-wrapper > ul > li > button:hover,
.main-board-wrapper > ul > li > button:focus {
	background: #0089d8;
	border: 1px solid #0089d8;
	color: #fff;
}


.main-board-list {
	display: none;
}

.main-board-wrapper > ul > li > button.active + .main-board-list {
	display: block;
}

.main-board-list > ul {
	display: block;
}	

.main-board-list > ul > li {
	margin-top: 0.625rem
}

.main-board-list > ul > li > a {
	position: relative;
	display: block;
	padding-left: 0.625rem;
	padding-right: 4.5rem;
	background-image: url(../img/bul_type02@2x.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 0.25rem 0.25rem;
}

.main-board-list > ul > li > a:hover {
	text-decoration: underline;
}

.main-board-list > ul > li > a .title {
	display: block;
	color: #757575;
	font-size: 0.8125rem;
	line-height: 0.9375rem;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap; 
}

.main-board-list > ul > li > a .date {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	color: #939393;
	font-size: 0.8125rem;
	line-height: 0.9375rem;
}


.main-board-list > ul > li > a:hover .title,
.main-board-list > ul > li > a:hover .date {
	color: #000;
}




.main-board-wrapper > ul > li:nth-child(2) > button {
	left: 50%;
}

.main-content-area02 > a {
	border-top: 1px solid #dcdde0;
}

.main-content-box02 {
	position: relative;
	display: block;
	padding: 1.5rem
}

.main-content-box02:hover,
.main-content-box02:focus {
	background: #f9f9f9;
	text-decoration: none;
}

.main-content-box02 .title {
	display: block;
	color: #c3c3c3;
	font-size: 1.438rem;
	line-height: 1.75rem;
	font-weight: 800;
	margin-bottom: 1.25rem;
}

.main-content-box02 .title > span {
	color: #2a2e37
}

.main-content-info02 {
	position: relative;
	display: block;
	padding-left: 7.938rem;
	min-height: 6.125rem;
}

.main-content-info02 > img {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 6.125rem;
	margin-top: -3.0625rem
}

.main-content-info02 > strong,
.main-content-info02 > span {
	display: block;
	font-size: 0.875rem;
	line-height: 1.154rem;
	font-weight: 500;
	color: #b6b6b6
}

.main-content-info02 > strong {
	color: #009dd5;
	font-size: 1rem;
	font-weight: 800;
	line-height: 1.313rem;
	margin-bottom: 0.75rem;
}

.main-content-box02 .btn-more {
	position: absolute;
	top: 1.75rem;
	right: 1.75rem;
	display: block;
	width: 1.188rem;
	height: 1.188rem;
	background: url(../img/icon_more@2x.png) no-repeat 0 0;
	background-size: 1.188rem 1.188rem;
}

.main-content-box02:hover .btn-more,
.main-content-box02:focus .btn-more {
	background: url(../img/icon_more_over@2x.png) no-repeat 0 0;
	background-size: 1.188rem 1.188rem;
}

@media (min-width: 576px) {
	

}


@media (min-width: 768px) {
	.main-menu-list > li,
	.main-menu-list > li:nth-child(2) {
		float: left;
		width: 16.666%;
	}

	.main-menu-list > li:nth-child(3) {
		border-right: 1px solid #dddde1;
	}

	.main-content-area02 {
		float: left;
		width: 50%;
		border-right: 1px solid #dddde1;
		height: 13.65rem;
	}
	
	.main-content-area02 > a {
		height: 13.65rem;
	}

	.main-content-area02:nth-child(2) > a {
		border-top: 0;
	}

	.main-content-area02:nth-child(2n) {
		border-right: 0;
	}

	
	#main-visual .carousel-item .pc {
		display: block;
	}

	#main-visual .carousel-item .mobile {
		display: none;

	}
	
	
}
@media (min-width: 1024px) {
	.main-container .btn-container {
		bottom: 2.5rem;
	}
	/* Visual */
	#main-visual {
		width: 100%;
	}
	
	#main-visual > img{
		width: 100%;
	}
	
	#main-visual > img.pc {
		display: block;
	}

	#main-visual > img.mobile {
		display: none;
	}
	
	#main-visual .carousel,
	#main-visual .carousel .carousel-inner,
	#main-visual .carousel-item,
	#main-visual .carousel-item>a,
	#main-visual .carousel-item .img {
		height: 53.38rem;
	}
	

	.main-container {
		display: block;
	}

	.main-contents01 {
		position: absolute;
		top: 13.13rem;
		left: 0;
		width: 100%;
		padding: 0 0.9375rem;;
	}

	.main-slogan-wrapper {
		position: static;
		max-width: 60rem;
		padding: 0 0.9375rem;;
		text-align: left;
		margin: 0 auto 0.875rem auto;

	}

	.main-slogan-wrapper img {
		margin: 0;
	}

	.main-slogan-wrapper .pc {
		display: block;
		width: 21.94rem;
	}

	.main-slogan-wrapper .mobile {
		display: none;
	}

	.main-menu-list {
		display: block;
		max-width: 60rem;
		padding: 0 40rem 0 0.9375rem;;
		border-top: 0;
		margin: 0 auto;
	}

	.main-menu-list > li {
		width: 3.25rem;
		margin-right: 3.438rem;
		margin-top: 1.875rem;
		border-bottom: 0;
		border-right: 0;
	}

	.main-menu-list > li:nth-child(2) {
		width: 3.25rem;
	}

	.main-menu-list > li:nth-child(3n)  {
		border-right: 0;
		margin-right: 0;
	}

	.main-menu-list > li > a {
		position: relative;
		display: block;
		text-align: center;
		padding: 0;
		font-size: 0;
		width:  4.375rem ;
		height: 4.688rem;
	}

	.main-menu-list > li > a > .icon {
		display: none;
	}

	.main-menu-list > li > a.menu01 {
		background: url(../img/icon_menu0101.png) no-repeat 0 0;
		background-size: 4.375rem 4.688rem;
	}

	.main-menu-list > li > a.menu02 {
		background: url(../img/icon_menu0102.png) no-repeat 0 0;
		background-size: 4.375rem 4.688rem;
	}

	.main-menu-list > li > a.menu03 {
		background: url(../img/icon_menu0103.png) no-repeat 0 0;
		background-size: 4.375rem 4.688rem;
	}

	.main-menu-list > li > a.menu04 {
		background: url(../img/icon_menu0104.png) no-repeat 0 0;
		background-size: 4.375rem 4.688rem;
	}

	.main-menu-list > li > a.menu05 {
		background: url(../img/icon_menu0105.png) no-repeat 0 0;
		background-size: 4.375rem 4.688rem;
	}

	.main-menu-list > li > a.menu06 {
		background: url(../img/icon_menu0106.png) no-repeat 0 0;
		background-size: 4.375rem 4.688rem;
	}


}


@media (min-width: 1200px) {
	
	
	
	.main-container .btn-container {
		bottom: 15.31rem;
	}

	.main-slogan-wrapper {
		max-width: 71.25rem;
	}

	.main-menu-list {
		display: block;
		max-width: 71.25rem;
		padding: 0 51.25rem 0 0.9375rem;;
		border-top: 0;
		margin: 0 auto;
	}

	.main-content02 {
		position: absolute;
		top: 40.44rem;
		left: 0.9375rem;
		width: calc(100% - 1.875rem);
		z-index: 1;
	}

	.main-content-area02 {
		float: left;
		width: 25%;
		height:  12.94rem;
		border-bottom: 1px solid #dcdde0 !important
	}

	.main-content-area02:nth-child(2) {
		border-right: 1px solid #dcdde0
	}

	.main-board-wrapper {
		padding: 0;
	}

	.main-board-wrapper > ul {
		padding-top: 3.75rem
	}

	.main-board-wrapper > ul > li > button {
		height: 2.625rem;
		font-size: 1.125rem;
	}

	.main-board-wrapper > ul > li:nth-child(2) > button {
		border-right: 0;
	}

	.main-board-list > ul {
		display: block;
		padding: 0 1.875rem;
	}	

	.main-board-list > ul > li {
		margin-top: 0.625rem
	}

	.main-content-box02 {
		position: relative;
		display: block;
		padding: 1.875rem 1.25rem 0 2.5rem;
		height: 12.94rem;
	}
	
	.main-content-area02 > a {
		height: 12.94rem;
	}
	
	.main-content-box02:hover {
		border-bottom: 1px solid #dcdde0
	}

	.main-content-box02 .title {
		font-size: 1.5rem;
		line-height: 1.75rem;
	}

	.main-content-box02 .title > span {
		display: block;
	}

	.main-content-info02 {
		padding-left: 6.25rem;
		min-height: 4.688rem;
	}

	.main-content-info02 > img {
		top: 0;
		width: 4.375rem;
		margin-top: 0
	}

	.main-content-info02 > strong {
		font-size: 0.875rem;
		line-height: 1rem;
		margin-bottom: 0.5rem;
	}

	.main-content-info02 > span {
		font-size: 0.6875rem;
		line-height: 0.75rem;
	}

	.main-content-box02 .btn-more {
		top: 1.875rem;
		right: 1.313rem;
		width: 0.8125rem;
		height: 0.8125rem;
		background-size: 0.8125rem 0.8125rem;
	}

	.main-content-box02:hover .btn-more,
	.main-content-box02:focus .btn-more {
		background-size: 0.8125rem 0.8125rem;
	}

}

@media (min-width: 1400px) {
	.main-slogan-wrapper {
		max-width: 71.25rem;
	}

	.main-menu-list {
		display: block;
		max-width: 71.25rem;
		padding: 0 51.25rem 0 0.9375rem;;
		border-top: 0;
		margin: 0 auto;
	}


	.main-content02 {
		left: 50%;
		width: 1200px;
		margin-left: -600px;
		z-index: 1;
	}



}


/*****************************************************
	Sub
*****************************************************/
/* sub-top */
.sub-top {
	position: relative;
}

.sub-top .sub-visual-wrapper {
	display: none;
}

.page-navi {
	display: none;
}

.sub-container .snb { 
	display: block;
}

.sub-container .snb-title {
	position: relative;
	display: block;
	max-height: 7.188rem;
	overflow: hidden;
}

.sub-container .snb-title > span {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	font-size: 1.375rem;
	font-weight: 700;
	text-align: center;
	color: #ffffff;
	margin-top: 0;
	padding: 0 30px;
	transform: translate(0, -50%);
}

.sub-container .snb-title > img {
	display: block;
	width: 100%;
}

.sub-container .snb-list {
	position: absolute;
	top: 10.31rem;
	left: 0;
	display: none;
	width: 100%;
	border-top: 1px solid #d7d7d7;
	z-index: 100;
}

.sub-container .snb-list {
	display: none;
	background: #fff;
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.05);
}
.sub-container .snb-list > li {
	display: block;
	margin-top: -1px;
}

.sub-container .snb-list > li > a {
	position: relative;
	display: block;
	font-size: 0.9375rem;
	line-height: 1.125rem;
	color: #757575;
	font-weight: 700;
	padding: 0.9375rem;
	background: #f6f6f6;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
}

.sub-container .snb-list > li > a:hover {
	background: #0089d8;
	color: #fff;
	text-decoration: none;
}

.sub-container .snb-list > li > a.active,
.sub-container .snb-list > li.selected > a {
	color: #fff;
	background: #0089d8;
	border-top: 1px solid #0089d8;
	border-bottom: 1px solid #0089d8;
}

.sub-container .snb-list > li > a .arrow {
	position: absolute;
	top: 50%;
	right: 0.9375rem;
	display: block;
	width: 0.25rem;
	height: 0.5rem;
	margin-top: -0.125rem;
	background: url(../img/icon_arrow_right01_off@2x.png) no-repeat 0 0;
	background-size: 0.25rem 0.5rem ;
}

.sub-container .snb-list > li.selected > a .arrow,
.sub-container .snb-list > li > a.active .arrow,
.sub-container .snb-list > li.selected > a:hover .arrow,
.sub-container .snb-list > li > a.active:hover .arrow {
	background: url(../img/icon_arrow_right01@2x.png) no-repeat 0 0;
	background-size: 0.25rem 0.5rem ;
	transform: rotate(90deg);  
}

.sub-container .snb-list > li > a:hover .arrow {
	background: url(../img/icon_arrow_right01@2x.png) no-repeat 0 0;
	background-size: 0.25rem 0.5rem ;
	transform: rotate(90deg);  
}

.sub-container .snb-list > li > ul {
	display: none;
	background: #dee4eb;
	padding: 1.25rem;
}

.sub-container .snb-list > li > ul.selected {
	display: block;
}

.sub-container .snb-list > li a + ul > li {
	margin-top: 0.625rem;
}

.sub-container .snb-list > li a + ul > li:first-child {
	margin-top: 0;
}

.sub-container .snb-list > li a + ul > li > a {
	color: #212121;
	font-weight: 500;
}

.sub-container .snb-list > li a + ul > li > a:hover {
	color: #225184;
}

.sub-container .snb-list > li a + ul > li > a.active {
	color: #225184;
	font-weight: 700;
	text-decoration: underline;
}












.sub-container {
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.sub-container:after {
	content:'';
	display:block;
	clear:both;
}

.sub-container .cont-top {
	position: relative;
	margin-bottom: 1.25rem;
}

.contents-paging-navigation {
	display: none;
}


.sub-container .cont-top .cont-title {
	position: relative;
	padding: 0.9375rem 0;
	text-align: center;
	margin: 0;
	font-size: 1rem;
	line-height: 1.25rem;
	color: #fff;
	background: #f26a4f;
	font-weight: 800;
}

.sub-container .cont-top .cont-title > .arrow {
	position: absolute;
	top: 50%;
	right: 0.9375rem;
	display: block;
	width: 1.125rem;
	height: 0.5625rem;
	margin-top: -0.3125rem;
	background: url(../img/icon_arrow_down02@2x.png) no-repeat;
	background-size: 1.125rem 0.5625rem;

}

.sub-container .cont-top .cont-title.on > .arrow {
	background: url(../img/icon_arrow_up02@2x.png) no-repeat;
	background-size: 1.125rem 0.5625rem
}

.sub-container .cont-top .cont-btns {
	display: none;
}

.sub-container #jwxe_main_content {
	padding: 0 15px;

}



@media (min-width: 576px) {

}
@media (min-width: 768px) {
}
@media (min-width: 1024px) {
	
	
	.sub-top {
		position: relative;
		border-top: 0;
	}

	.sub-top .sub-visual-wrapper {
		display: block;
		position: relative;
		height: 380px;
		background: #000;
		overflow: hidden;
	}

	.sub-top .sub-visual-wrapper > img {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -960px;
		display: block;
		width: 1920px;
		height: 380px;
	}

	.sub-top .sub-visual-wrapper > .word-slogan {
		position: absolute;
		bottom: 5.25rem;
		left: 0;
		width: 100%;
		text-align: center;
		color: #fff;
		font-size: 3rem;
		line-height: 3rem;
		font-weight: 700;
	}

	

	.sub-container {
		position: relative;
		margin: 0 auto;
		padding-top: 2.75rem;
		padding-left: 15.94rem;
		padding-right: 0.9375rem;
	}

	.sub-container:after {
		content:'';
		display:block;
		clear:both;
	}

	.sub-container ul {
		margin: 0;
	}

	.sub-container .snb { 
		float: left;
		margin-left: -15rem; 
		left: 0.9375rem;
		width: 13.13rem;
		display: block;
		border: 1px solid #d9d1cf;
	}

	.sub-container .snb-title {
		position: relative;
		display: block;
		height: 5.813rem;
		overflow: hidden;
		background: transparent;
	}

	.sub-container .snb-title > span {
		margin-top: - 0.9375rem;
		font-size: 1.625rem;
		line-height: 1.875rem;
		color: #3c3c3c;
	}
	
	.sub-container .snb-title > img {
		display: none;
	}

	.sub-container .snb-list {
		position: static;
		display: block !important;
		width: 100%;
		margin: 0;
		border: 0;
		border-bottom: 2px solid #797979;
	}

	.sub-container .snb-list > li {
		display: block;
		padding: 0;
		margin: 0;
		border-top: 0;
	}

	.sub-container .snb-list > li > a {
		display: block;
		padding: 1.125rem 1.25rem;
		font-size: 0.9375rem;
		border: 0;
		border-top: 1px solid #d7d7d7;
	}

	.sub-container .snb-list > li > a:hover,
	.sub-container .snb-list > li > a:focus {
		background: #036299;
		color: #fff;
	}

	.sub-container .snb-list > li.active > a {
		background-position: 90% center;
		border-top: 1px solid #f26a4f;
	}

	.sub-container .content-wrap {
		display: block;
		float: right;
		width: 100%;
	}

	.sub-container .cont-top {
		position: relative;
		margin-bottom: 1.438rem;
	}

	.contents-paging-navigation {
		position: absolute;
		top: 2.75rem;
		right: 0.9375rem;
		display: block;
		text-align: right;
		height: 18px;
		margin-bottom: 20px;
	}

	.contents-paging-navigation .icon-home {
		display: inline-block;
		vertical-align: middle;
		width: 18px;
		height: 18px;
		background: #bababa url(../img/icon_home@2x.gif) no-repeat center center;
		background-size: 9px 9px;
		border-radius: 50%;
		text-indent: -5000rem;
		font-size: 0;
	}

	.contents-paging-navigation .icon-gt {
		display: inline-block;
		vertical-align: middle;
		width: 5px;
		height: 18px;
		margin: 0 6px;
		background: url(../img/icon_gt@2x.gif) no-repeat center center;
		background-size: 5px 9px;
		text-indent: -5000rem;
		font-size: 0;
	}

	.contents-paging-navigation .location,
	.contents-paging-navigation strong {
		display: inline-block;
		vertical-align: middle;
		height: 18px;
		padding-top: 2px;
		color: #828282;
		font-size: 12px;
		line-height: 15px;
		font-weight: 500;
	}

	.contents-paging-navigation strong {
		font-weight: 700;
		color: #212121
	}

	.sub-container .cont-top .cont-title {
		padding: 0;
		text-align: left;
		margin: 0;
		font-size: 1.813rem;
		line-height: 2.25rem;
		color: #2c2c2c;
		font-weight: 800;
		border-bottom: 0;
		background: transparent;
	}
	
	.sub-container .cont-top .cont-title .arrow {
		display: none;
	}


	.sub-container .cont-top .cont-btns {
		position: absolute;
		top: 0;
		right: 0;
		display: block;
	}

	.sub-container .cont-top .cont-btns > button {
		border: 0;
		border-radius: 0;
		background: transparent;
		-webkit-appearance: none;
		color: #788190;
		cursor: pointer;
		transition: 0.5s;
	}
	.sub-container .cont-top .cont-btns > button:hover, 
	.sub-container .cont-top .cont-btns > button:focus {
		color: #0b3d92;
	}
	.sub-container .cont-top .cont-btns button .material-icons {
		font-size: 1.6rem;
	}

	.sub-container #jwxe_main_content {
		padding: 0;
	}
}

@media (min-width: 1200px) {
	.sub-container {
		padding-left: 20.31rem;
	}

	.sub-container:after {
		content:'';
		display:block;
		clear:both;
	}

	.sub-container ul {
		margin: 0;
	}

	.sub-container .snb { 
		width: 16.25rem;
		margin-left: -19.38rem;
	}

}
@media (min-width: 1400px) {

}


/* 23.02.08 채용정보 작업 */
.employment-board-list table thead th{padding: 15px 5px; font-size:15px;}
.employment-board-list table tbody td{padding: 15px 5px; font-size:14px;}
.employment-board-list table .title{
				width: 50%;
			}
.employment-board-list table tbody td.title a{width: calc(100% - 30px);}
.employment-board-list table .number{width:40px;}
.employment-board-list table .writer{width:60px;}
.employment-board-list table .deadline{width: 70px;}
.employment-board-list table .date{width: 70px;}
.employment-board-list table .state{width:40px; display:none;}
.employment-board-list table .file{width: 40px;}
.employment-board-list table .hit{width: 50px;}
.employment-board-list table .state > span{
				display: inline-block;
				color: #fff; font-size: 12px;
			padding: 3px 5px; border-radius:2px; font-weight:500;}
.employment-board-list table .state > .ing{background: #11c132;}
.employment-board-list table .state > .end{background: #666;}

.employment-board-list table tbody td .board-right-icon-wrapper{position:absolute; right:10px;}

@media(max-width:1023px){

 .employment-board-list table .title{width: 100%;}
.employment-board-list table .deadline, .employment-board-list table .state{
                display: none;
            } 
}
/* 23.02.08 채용정보 작업 */